{
  "loading": "Загрузка",
  "noData": "Нет данных",
  "all": "Все",
  "error": "Ошибка",
  "now": "наст. вр.",
  "errors": {
    "Network Error": {
      "caption": "Ошибка сети",
      "description": "<N>Нет соединения</N> <N>с сетью интернет</N> <N>или сайт не отвечает</N>"
    },
    "System data change forbidden": {
      "caption": "Изменение <N>системных данных</N> запрещено",
      "description": "<N>Вы делаете</N> <N>что-то не то</N>"
    }
  },
  "buttons": {
    "accept": "Сохранить",
    "apply": "Применить",
    "back": "Назад",
    "cancel": "Отмена",
    "clear": "Очистить",
    "create": "Создать",
    "copy": "Копировать",
    "delete": "Удалить",
    "edit": "Редактировать",
    "login": "Войти",
    "ok": "Ок",
    "print": "Печать",
    "registerUp": "Зарегистрироваться",
    "reset": "Сбросить",
    "restore": "Восстановить",
    "view": "Просмотр"
  },
  "dialog": {
    "delete": "Удалить",
    "confirmation": "Подтверждение",
    "notification": "Уведомление"
  },
  "filter": {
    "regExGQ": "%D1%80%D0%B5%D0%B3%D1%83%D0%BB%D1%8F%D1%80%D0%BD%D1%8B%D0%B5+%D0%B2%D1%8B%D1%80%D0%B0%D0%B6%D0%B5%D0%BD%D0%B8%D1%8F",
    "simple": "Простой",
    "extended": "Расширенный",
    "empty": "Фильтр пуст",
    "nRows": "Отфильтровано строк"
  },
  "avatarHelper": {
    "caption": "Аватар",
    "_1": "Чтобы добавить свой аватар, следует",
    "_2": "Зарегистрироваться на<Nbsp />сайте <W/>",
    "_3": "Войти на<Nbsp />сайт <G/> под<Nbsp />учетной записью от<Nbsp /><W/>",
    "_4": "Настроить аватар для<Nbsp />вашей почты <E/>"
  },
  "errorBoundary": {
    "unexpectedErrorHasOccurred": "Произошла <N>неожиданная ошибка</N>"
  },
  "systemSign": {
    "systemic": "Системный",
    "systemic_male": "Системный",
    "systemic_female": "Системная",
    "systemic_neuter": "Системное",
    "notSystemic": "Не системный",
    "notSystemic_male": "Не системный",
    "notSystemic_female": "Не системная",
    "notSystemic_neuter": "Не системное"
  },
  "starredSign": {
    "starred": "Помеченный",
    "starred_male": "Помеченный",
    "starred_female": "Помеченная",
    "starred_neuter": "Помеченное",
    "notStarred": "Не помеченный",
    "notStarred_male": "Не помеченный",
    "notStarred_female": "Не помеченная",
    "notStarred_neuter": "Не помеченное"
  },
  "UINotifications": {
    "copiedToClipboard": "Скопировано в буфер обмена"
  },
  "entityLocalStorage": {
    "recoveredUnsavedData": {
      "alert": "Восстановлены несохраненные данные от предыдущего редактирования"
    }
  }
}
